/*
 * Créé le 8 févr. 2007
 *
 * Pour changer le modèle de ce fichier généré, allez à :
 * Fenêtre&gt;Préférences&gt;Java&gt;Génération de code&gt;Code et commentaires
 */
package fr.gouv.finances.cp.xemelios.controls;
/**
 */
public class Node {
	private String id;
	public Node(String id){
            super();
            this.id=id;
	}
	public String getId(){
		return id;
	}
}
